API ReferenceProofs
Get proof status
GET
/api/v1/proofs/{id}/statusReturns proof processing status in the caller tenant scope.
Path Parameters
id*string
Proof UUID
Header Parameters
Idempotency-Key*string
UUID v4 idempotency key
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/proofs/string/status" \ -H "X-Api-Key: $WIPE_API_KEY" \ -H "Idempotency-Key: string"{
"attempt_count": 1,
"certificate_id": "77777777-7777-4777-8777-777777777777",
"id": "6a2f9714-8df4-40a2-9481-a0b92c52d8c4",
"logs_status": "VERIFIED",
"rejection_code": "no_successful_disk",
"rejection_reason": "awaiting usable license: no usable license grant with remaining capacity",
"retry_exhausted": false,
"status": "AWAITING_LICENSE",
"wipe_session_id": "sess-2026-05-31-lab-01"
}{
"error": {
"code": "BAD_REQUEST",
"message": "string",
"request_id": "string",
"trace_id": "string"
}
}{
"error": {
"code": "BAD_REQUEST",
"message": "string",
"request_id": "string",
"trace_id": "string"
}
}{
"error": {
"code": "BAD_REQUEST",
"message": "string",
"request_id": "string",
"trace_id": "string"
}
}{
"error": {
"code": "BAD_REQUEST",
"message": "string",
"request_id": "string",
"trace_id": "string"
}
}